Bug 29174 - freezes on install at
freezes on install at
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-24 06:48 EST by Need Real Name
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-25 11:24:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-24 06:48:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.1-0.1.9 i586)


When I attempt to install wolverine on my IBM Thinkpad 560Z, 
the installation freezes just before the "Mouse Configuration"
screen is fully drawn. The widgets are not completely drawn.

Reproducible: Always
Steps to Reproduce:
1. Connect external floppy drive
2. boot off pcmcia.img 
3. insert pcmciadd.img and proceed
4. select NFS, DHCP, and point to my redhat 7.0 server by IP address
 
	

Actual Results:  Anaconda freezes at the "Mouse Configuration" screen.
The screen is only partly drawn with missing edges to the widgets,
as if stopped in mid-redraw. I can't use ctrl+alt+F1 to change
to a console, nor does it respond to ctrl+alt+delete.  
Nothing happens when I click the mouse anywhere on the screen, 
but I can still move the mouse.  

Expected Results:  I expected to be able to select a mouse and proceed with
the 
installation. The IBM thinkpad 560Z has a trackpoint, but 
so do all the rest of my computers, including the omnibook.

I have successfully installed wolverine on a low-end HP Omnibook
from the same server so I know the server is good.
I had seen this problem before when I attempted to install
fisher on my 560Z. I did not find a workaround.
I have in the past successfully installed redhat 7.0 and 
redhat 6.2 on this laptop. It currently runs redhat 7.0.
Comment 1 Michael Fulbright 2001-02-25 11:24:50 EST
Try booting the installer with the 'nousb' option on the command line, like

  linux nousb
Comment 2 Michael Fulbright 2001-04-02 15:59:26 EDT
Closing due to inactivity - please reopen if you have anything to add to the bug
report.

Note You need to log in before you can comment on or make changes to this bug.